import { LitElement } from 'lit';
export declare const ICON_CENTOS = "icon-centos";
export declare class IconCentosComponent extends LitElement {
    static readonly defaultTagName = "icon-centos";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
